Subject: (urth) unsuscribe- Digest urth.v017.n005

From: Internet Megantic <support at megantic.net>
Date: Sun, 19 Jul 1998 17:32:19 +0000

At 21:10 18-07-98 -0700, you wrote:
>
>-------------- BEGIN urth.v017.n005 --------------
>
>    001 - "William H. Ansley" <wans - Re: (urth) Sev's Dad; Aztecs in Space
>    002 - "Robert Borski" <rborski@ - Sanderson's Abandonment
>    003 - "Alice Turner" <al@interp - Re: Digest urth.v017.n004
>    004 - Derek Bell <dbell at maths.t - Re: (urth) Sev's Dad; Aztecs in Space
>    005 - raster at highfiber.com (Cha - Re: Claudius
>
>URTH Digest -- for discussion of Gene Wolfe's New Sun and other works
>
>
>--------------- MESSAGE urth.v017.n005.1 ---------------
>
>From: "William H. Ansley" <wansley at warwick.net>
>Subject: Re: (urth) Sev's Dad; Aztecs in Space
>Date: Fri, 17 Jul 1998 23:50:38 -0400
>MIME-Version: 1.0
>Content-Type: text/plain; charset="us-ascii"
>In-Reply-To: <199807180216.TAA14355 at lists1.best.com>
>
>>One of the more puzzling names in THE FIFTH HEAD OF CERBERUS to be sourced
>>is the Country of Friends. It's cited by the abos as the possible homeport
>>of the star-faring Homo sapiens pangalacticus, who've traveled to Saint
>>Anne in the distant past, and mentioned in the same breath as Atlantis and
>>Gondwanaland.
>>
>>I'm now speculating it relates to the Aztecs.
>>
>>This is because Texas--where Gene Wolfe grew up--is derived from the Indian
>>word "texia," meaning "friends." And since Texas was once part of Mexico,
>>it's possible the Country of Friends generally refers to Aztecan
>>civilization.
>
>I like this too.
>
>I have a nagging idea that the phrase "the Country of Friends" occurs
>elsewhere in Wolfe and I have seen it recently in my rereading. If I find
>the reference, I will certainly post.
>
>William Ansley
>
>
>
>
>--------------- MESSAGE urth.v017.n005.2 ---------------
>
>From: "Robert Borski" <rborski at coredcs.com>
>Subject: Sanderson's Abandonment
>Date: Fri, 17 Jul 1998 23:26:00 -0500
>MIME-Version: 1.0
>Content-Type: text/plain; charset=ISO-8859-1
>Content-Transfer-Encoding: 7bit
>
>Earlier, in regards to my Continuing Westward post, Sean Whalen (aka prion)
>wrote:
>
>"This seems to fit, but how does it fit in that he originally thought
>that she stabbed Sanderson?  He didn't just decide to leave him, he
>thought that he was dead."
>
>This may relate to some aspect of a Kipling short story (The Phantom
>Rickshaw?), but I'm not sure--it's been 30+ years since I read SOLDIERS
>THREE and the other collections. Or it may be simple irony. Paris, the
>Great Seducer, undone by his own lust (whereas the Paris of legend stakes a
>claim to the most beautiful woman in the world and precipitates a war).
>
>Of course, all of the Homeric correspondences are rather loosely clumped
>together--hence the notion of Greek Odysseus and Trojan Paris as
>shipmates--so the search for parallels my be intriniscally flawed to begin
>with, at least if we expect 100% fidelity with the Illiad/Odyssey.
>
>Also, what I forgot to mention in my Cherry Jubilee piece is that KGB agent
>Vera Oussenko, who, as you mention, is arrested, represents truth, which
>she is seeking, even though she gets it wrong (Vera = veritas), only in the
>inverted value system of CJ she's "punished"--not being allowed to
>disembark, she's spared the hell of Mars.
>
>Robert Borski
>
>
>
>
>
>--------------- MESSAGE urth.v017.n005.3 ---------------
>
>From: "Alice Turner" <al at interport.net>
>Subject: Re: Digest urth.v017.n004
>Date: Sat, 18 Jul 1998 03:16:27 -0400
>MIME-Version: 1.0
>Content-Type: text/plain;
>	charset="iso-8859-1"
>Content-Transfer-Encoding: 7bit
>
>
>>Don't know if this has been brought up before, but if Owen/Ouen is
>>considered to be the Welsh/Celtic equivalent of Eugene, doesn't that mean
>>Sev's father might also be called Gene?
>
>
>>From the Oxford book of English Christian names:
>
>OWEN: a common Welsh name; in Middle English romances often spelled Owain,
>Owayne, Ywain. It has been supposed to be derived from Latin Eugenius...see
>Ewan. (Ouen)
>
>EWEN: this name, now confined to Scotland, was once common in England...It
>is probably the same as Irish and Gaelic Eoghan 'a youth,' which is frequent
>in Celtic legend and history. Eoghan is usually derived from Primitive
>Celtic Eugenius  'well-born,' from which is derived Old Welsh Euguein which
>later became Middle Welsh Ewein, Ywein, whence modern Welsh Owain, Owen.
>
>Bravo, scolex. Thank you.
>
>-alga-
>
>
>
>--------------- MESSAGE urth.v017.n005.4 ---------------
>
>From: Derek Bell <dbell at maths.tcd.ie>
>Subject: Re: (urth) Sev's Dad; Aztecs in Space
>Date: Sat, 18 Jul 1998 19:22:08 +0100
>MIME-Version: 1.0
>Content-Type: text/plain; charset="us-ascii"
>In-Reply-To: Your message of "Fri, 17 Jul 1998 23:50:38 EDT."
>             <199807180352.UAA19972 at lists1.best.com>
>
>In message <199807180352.UAA19972 at lists1.best.com>, "William H. Ansley" writes:
>>I have a nagging idea that the phrase "the Country of Friends" occurs
>>elsewhere in Wolfe and I have seen it recently in my rereading. If I find
>>the reference, I will certainly post.
>
>	I think it's in the short story _Feather Tigers_, IIRC. It
>occurs in the dialog between the main protagonist and the sky(space?)
>yacht.
>
>	Derek
>
>
>--------------- MESSAGE urth.v017.n005.5 ---------------
>
>From: raster at highfiber.com (Charles Dye)
>Subject: Re: Claudius
>Date: Sat, 18 Jul 1998 12:36:57 -0600 (MDT)
>MIME-Version: 1.0
>Content-Type: text/plain; charset="us-ascii"
>
>CRCulver at aol.com writes:
>
>>Alex:
>>< Has there been any discussion on the list (sorry, I'm new and haven't had
>>time to exhaustively browse the archives) of similarities between Severian and
>>Claudius, both the historical emperor and the charming narrator of the two
>>Robert Graves novels?>
>
>>The point that comes to mind first is that both Claudius and Severian plan to
>>write a manuscript they believe no one will read and get rid of it in a lead
>>coffer.
>
>The dead giveaway, for me anyhow, was the scene where Severian produces one
>of 'his' aes in the era of Typhon:
>
>    He examined it, bit it, and gave it back to me.  "Gold all right.
>    Looks a trifle like you, 'cept he seems to have got himself cut up.
>    Don't suppose you noticed."
>
>    "No," I said.  "I never thought of it."
>
>    Hadelin nodded and pushed back his chair.  "A man doesn't shave himself
>    sidewise.  See you in the morning, sieur, madame."
>
>Compare with a scene from "Claudius the God" chapter 6 :
>
>    It pleased my vanity to have my head on the coins....  Portraits on
>    coins, however, are always disappointing because they are executed in
>    profile, and it comes as a shock, when one sees it in a portrait, that
>    one really looks like that to people standing beside one.  For one's
>    full face, because of the familiarity that mirrors give it, a certain
>    toleration and even affection is felt; but I must say that when I first
>    saw the model that the mint-masters were striking for me I grew angry
>    and asked whether it was intended to be a caricature.
>
>Robert Graves once did a translation of "The Lives of the Twelve Caesars"
>in which each Emperor's chapter was illustrated with the appropriate aureus.
>
>raster at highfiber.com
>
>
>
>--------------- END urth.v017.n005 ---------------
>
>
>*More Wolfe info & archive of this list at http://www.urth.net/urth/
>
>
/Serges
Internet Megantic
http://www.megantic.net/

*More Wolfe info & archive of this list at http://www.urth.net/urth/